.delimiter, .tmlvl1 { display:inline-block; position:relative;}
*+html .delimiter, *+html  .tmlvl1 { float:left; }
.delimiter { color:#99adbf; }
.tmlvl1 > a { display:block; padding:10px 21px; font-size: 14px;}
.home_icon a { width:14px; height:17px; background:url(../img/home.gif) 50% 50% no-repeat; text-indent: -9999em; }
.tmlvl1.first_menu_el.home_icon.tmlvl1_act a {background:url(../img/home_active.gif) 50% 90% no-repeat;}
.home_icon.tmlvl1_act a { background-image: url(../img/home.gif); text-decoration: underline; }
.horizontal_menu .tmlvl1 a:hover, .horizontal_menu .tmlvl1_act > a, .horizontal_menu .tmlvl2_act > a, .horizontal_menu .tmlvl3_act > a  { color:#00325F; text-decoration: underline;}
.tmlvl2_wrapper, .tmlvl3_wrapper { display:none; /*width:190px;*/ box-shadow: 1px 1px 3px 1px #ababab; }
.tmlvl2 { position:relative;    padding:1px 10px; }
.tmlvl2_wrapper { position:absolute; top:35px; left:0;background-color:white; }
.tmlvl3_wrapper { position:absolute; top:0; left:140px; padding:10px;
	background-color:white; }
.entered > .tmlvl2_wrapper, .entered > .tmlvl3_wrapper { display:block; }
.tmlvl2 a {display: block; padding: 5px 3px; white-space: nowrap;}
/*.horizontal_menu .tmlvl2 > a { padding-right: 50px;}*/
.tmlvl1.pnt_112 .tmlvl2 .tmlvl3_wrapper {left: 193px; top: -8px;}
.tmlvl1.pnt_113 .tmlvl2 .tmlvl3_wrapper {left: 135px;}
.tmlvl1.pnt_99 .tmlvl2 .tmlvl3_wrapper {left: 311px;}
